/* ntfs-conf - tool to enable/disable write support for NTFS.
 *
 * Copyright (C) 2007 Mertens Florent <flomertens@gmail.com>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */
 
#ifndef __NTFS_CONFIG_H__
#define __NTFS_CONFIG_H__


#define GLADE_FILE      DATADIR "/ntfs-config.glade"
#define FDI_FILE_WRITE  DATADIR "/write-policy.fdi"
#define FDI_FILE_RO     DATADIR "/ro-policy.fdi"
#define FSTAB           "/etc/fstab"
#define MTAB            "/etc/mtab"
#define MODPROBE        "/sbin/modprobe"
#define UUID_DEV        "/dev/disk/by-uuid/"

void show_error (const GError *err);

#endif  /* __NTFS_CONFIG_H__ */
